Ver Mensaje Individual
  #6 (permalink)  
Antiguo 27/03/2012, 14:52
javiinet
 
Fecha de Ingreso: marzo-2012
Mensajes: 45
Antigüedad: 10 años, 4 meses
Puntos: 0
Respuesta: problema nada mas empezar con firePHP

firedebug 1.9.1
firePHP 0.7.0
FireFox 10.0

Dá el mismo error que al principio. La librería FirePHP.class.php la carga bien, porque sino require_once('../../FirePHPCore/FirePHP.class.php') daría error digo yo.

Es al invocar al método $FirePHP->log($Abc,"valor del array Libros");


Gracias